from microbit import *

pin14.write_analog(512)
pin13.write_analog(0)
pin16.write_analog(512)
pin15.write_analog(0)
sleep(1000)
pin14.write_analog(0)
pin13.write_analog(0)
pin16.write_analog(0)
pin15.write_analog(0)
